/* box-shadow */
/* transition */
/* opacity */
/* clearfix (extension) */
*:focus {
  outline: none; }

.pure-menu.pure-menu-horizontal > ul {
  height: initial !important;
  position: initial !important; }
  .pure-menu.pure-menu-horizontal > ul > li {
    display: inline-block; }
  .pure-menu.pure-menu-horizontal > ul > .has-children.pure-menu-open,
  .pure-menu.pure-menu-horizontal > ul > .pure-menu-has-children.pure-menu-open {
    background: none !important; }
  .pure-menu.pure-menu-horizontal > ul > .has-children > a,
  .pure-menu.pure-menu-horizontal > ul > .pure-menu-has-children > a {
    padding-right: 25px !important; }
    .pure-menu.pure-menu-horizontal > ul > .has-children > a:hover,
    .pure-menu.pure-menu-horizontal > ul > .pure-menu-has-children > a:hover {
      background-color: transparent !important;
      color: #4a4a4a !important; }
      .pure-menu.pure-menu-horizontal > ul > .has-children > a:hover:after,
      .pure-menu.pure-menu-horizontal > ul > .pure-menu-has-children > a:hover:after {
        color: #eea416 !important; }
    .pure-menu.pure-menu-horizontal > ul > .has-children > a:after,
    .pure-menu.pure-menu-horizontal > ul > .pure-menu-has-children > a:after {
      color: #888888 !important;
      content: '\25BE' !important;
      float: right;
      margin-right: -15px; }
  .pure-menu.pure-menu-horizontal > ul > .has-children > ul,
  .pure-menu.pure-menu-horizontal > ul > .pure-menu-has-children > ul {
    z-index: 3; }

.pure-menu ul {
  padding: 0px; }

.pure-menu a {
  -webkit-transition: all, 0.2s, ease-out;
  -moz-transition: all, 0.2s, ease-out;
  -ms-transition: all, 0.2s, ease-out;
  -o-transition: all, 0.2s, ease-out;
  transition: all, 0.2s, ease-out;
  border: none !important;
  padding: 0.5em 0.6em !important; }
  .pure-menu a:hover {
    background: none !important;
    background-color: #888888 !important;
    color: #ffffff !important; }
